Subject: Re: [Sip] Message body for 200 response

From: "Miguel A. Garcia" <[email-masked]>
Date: Fri, 02 Aug 2002 20:56:21 +0300

Tambien puedes consultar "SIP demystified", escrito por un Gonzalo Camarillo.

http://www.amazon.com/exec/obidos/ASIN/0071373403/qid=1028310794/sr=8-1/ref=sr_8_1/002-5657810-6933634

Saludos,

     Miguel Angel

Manuel Moreno Martín wrote:
> 
> I want to know more over the body of SIP messages.
> 
> In the book "UNDERSTANDING THE SESSION INITIATION PROTOCOL", of Alan B.
> Johnston (page 80), I have read : "For 200 OK responses to BYE, CANCEL,
> INFO,  and PRACK, a message body is not permitted"
> 
> But now, in the RFC 3261 (SIP), page 33, I read: "All responses MAY include
> a body"
> 
> Please, I want to know more over this issue
> 
> Thank you for your time
> 
> Manuel
> 
> _______________________________________________
> Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
> This list is for NEW development of the core SIP Protocol
> Use [email-masked] for questions on current sip
> Use [email-masked] for new developments on the application of sip

-- 
Miguel-Angel Garcia                     Oy LM Ericsson AB
                                        Jorvas, Finland
mailto:[email-masked]     Phone:  +358 9 299 3553
mailto:[email-masked]        Mobile: +358 40 5140002

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip